<div [dir]="appDir">
    <div class="first-nav">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-12 col-sm-12 currency-container">
                    <p>Currency: </p>
                    <select (change)="currencyChangeHandler($event)" class="currency-dropdown">
                        <option value="usd">USD - United States Dollar</option>
                        <option value="aed" selected>AED - United Arab Emirates Dirham</option>
                    </select>
                </div>
                <div class="col-lg-6 col-md-12 col-sm-12 language-container">
                    <select (change)="languageChangeHandler($event)" class="language-dropdown">
                        <option value="eng">English</option>
                        <option value="arb">Arabic</option>
                    </select>
                    <a>Help Center</a>
                </div>
            </div>
        </div>
    </div>
    <app-header></app-header>
    <app-header-thumbnail></app-header-thumbnail>
    <app-campaigns></app-campaigns>
    <app-footer></app-footer>
</div>